#jdbc.driver=com.mysql.jdbc.Driver
#jdbc.url=jdbc:mysql://mysql.rdsm7ah2fq1rhx7.rds.bj.baidubce.com/testkai
#jdbc.username=cdstm
#jdbc.password=cdstm_wcm

#<!-- MySql -->
#jdbc.driver=com.mysql.jdbc.Driver
#jdbc.url=jdbc:mysql://localhost:3306/trswcmv7
#jdbc.username=root
#jdbc.password=root

#bendi
#jdbc.driver=com.mysql.jdbc.Driver
#jdbc.url=jdbc:mysql://localhost:3306/nw_trswcmv70114
#jdbc.username=root
#jdbc.password=root

#bendi
#jdbc.driver=com.mysql.jdbc.Driver
#jdbc.url=jdbc:mysql://192.168.20.11:3306/trs_hycloud_iip
#jdbc.username=trs_cb
#jdbc.password=Trsadmin!@#$5678

#<!-- Oracle -->
#jdbc.driver=oracle.jdbc.driver.OracleDriver
#jdbc.url=jdbc:oracle:thin:@115.159.127.170:1521:xe
#jdbc.username=TRSWCMV72
#jdbc.password=TRSWCMV72

#<!-- SqlServer -->
#jdbc.driver=com.sqlserver.jdbc.Driver
#jdbc.url=http://127.0.0.1:5555
#jdbc.username=trs
#jdbc.password=trs123456

#jdbc.driver=com.mysql.jdbc.Driver
#jdbc.url=jdbc:mysql://192.156.41.79:3306/trs_hycloud_iip
#jdbc.username=root
#jdbc.password=tjjyh#!1


jdbc.driver=com.mysql.jdbc.Driver
jdbc.url=jdbc:mysql://10.21.245.117:3306/tlcms
jdbc.username=tluser
jdbc.password=Tluser$2017*